=== debian/control ===
Source: python-zipp
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 pypy,
 pypy-contextlib2,
 pypy-pathlib2,
 pypy-setuptools,
 pypy-setuptools-scm,
 python-all,
 python-contextlib2,
 python-pathlib2,
 python-setuptools,
 python-setuptools-scm,
 python-unittest2,
 python3-all,
 python3-contextlib2,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-zipp
Vcs-Git: https://salsa.debian.org/python-team/modules/python-zipp.git
Homepage: https://github.com/jaraco/zipp
Testsuite: autopkgtest-pkg-python

Package: pypy-zipp
Architecture: all
Depends:
 ${misc:Depends},
 ${pypy:Depends},
Description: pathlib-compatible Zipfile object wrapper - PyPy
 A backport of the Path object to older versions of Python.
 It's pathlib-compatible interface for zip files using zipfile object inside.
 .
 This package contains PyPy module.

Package: python-zipp
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: pathlib-compatible Zipfile object wrapper - Python 2.7
 A backport of the Path object to older versions of Python.
 It's pathlib-compatible interface for zip files using zipfile object inside.
 .
 This package contains Python 2.7 module.

Package: python3-zipp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pathlib-compatible Zipfile object wrapper - Python 3.x
 A backport of the Path object to older versions of Python.
 It's pathlib-compatible interface for zip files using zipfile object inside.
 .
 This package contains Python 3.x module.
