## python-zipp 1.0.0

=== debian/changelog ===
python-zipp (1.0.0-3) unstable; urgency=medium

  * Drop PyPy support.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper compat level 13.
  * Set Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 12:15:32 +0200

python-zipp (1.0.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938285

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 12:45:24 -0400

python-zipp (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Fri, 17 Jan 2020 10:31:38 +0100

python-zipp (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/gbp.conf: Add.
  * Add {pypy,python,python3}-more-itertools to B-D.

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 13:24:32 +0200
