=== debian/control ===
Source: python-zipp
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-contextlib2,
 python3-more-itertools,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-zipp
Vcs-Git: https://salsa.debian.org/python-team/modules/python-zipp.git
Homepage: https://github.com/jaraco/zipp
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-zipp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pathlib-compatible Zipfile object wrapper - Python 3.x
 A backport of the Path object to older versions of Python.
 It's pathlib-compatible interface for zip files using zipfile object inside.
 .
 This package contains Python 3.x module.
