=== debian/control ===
Source: python-zipp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jaraco.functools,
 python3-jaraco.itertools,
 python3-more-itertools,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zipp
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zipp.git
Homepage: https://github.com/jaraco/zipp
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-zipp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pathlib-compatible Zipfile object wrapper - Python 3.x
 A backport of the Path object to older versions of Python.
 It's pathlib-compatible interface for zip files using zipfile object inside.
 .
 This package contains Python 3.x module.
