## python-zipp 3.20.0

=== debian/changelog ===
python-zipp (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Aug 2024 17:15:46 +0100

python-zipp (3.19.2-3) unstable; urgency=medium

  * Team upload.
  * Mark as Multi-Arch: foreign (closes: #1078038).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Aug 2024 12:47:10 +0100
