=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: foreign
 Description: pathlib-compatible Zipfile object wrapper - Python 3.x
  A backport of the Path object to older versions of Python.
  It's pathlib-compatible interface for zip files using zipfile object inside.
