## python-zipp 3.20.2

=== debian/changelog ===
python-zipp (3.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Sep 2024 17:57:19 +0100

python-zipp (3.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.0.

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Aug 2024 12:03:21 +0100
