## python-zipp 3.21.0

=== debian/changelog ===
python-zipp (3.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 10:08:06 +0000
