## python-zipp 3.23.0

=== debian/changelog ===
python-zipp (3.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 15:59:53 +0100
